@charset "utf-8";
/* CSS Document */
@media (max-width: 1400px)
{
    .homepart3table .homepart3td{
		width:48vw;
	}
	.homepart3table .homepart3td_1{
		padding-right:1vw;
	}
	.homepart3table .homepart3td_2{
		padding-left:1vw;
	}
	.hp3imgdiv1{
		height:56vw;
		max-height:none;
	}
	.homepart3tableb .homepart3tdb{
		width:24vw;
	}
	.homepart3tableb .homepart3tdb_1{
		padding-right:1vw;
	}
	.homepart3tableb .homepart3tdb_2{
		padding-left:1vw;
	}
	.hp3imgdiv2{
		height:27vw;
		margin-bottom:2vw;
		max-height:none;
	}
	.hp3detailtable td.hp3detailtd1 {
		padding-right: 10px;
	}
}
@media (max-width: 1325px)
{
	.customPrevBtn{
		left:30px;
	}
	.customNextBtn{
		right:30px;
	}
}
@media (max-width: 1280px)
{
	.container {
        padding: 0px 20px;
    }
    .popupindex2, .popupindex3{
		width:calc(100% - 80px);
		margin-left:calc((50% - 30px) * -1);
	}
}
@media (max-width: 1240px)
{
    
}
@media (max-width: 1200px)
{
	.container{
        padding:0px 20px;
    }
}
@media (max-width: 1150px)
{
    .tablehp3 td.tdhp3_1{
		padding-right:20px;
	}
	.tablehp3 td.tdhp3_2{
		padding-left:20px;
	}
	.tablecontactbtn td.tdcontactbtn1{
		padding-right:10px;
	}
	.tablecontactbtn td.tdcontactbtn2{
		padding-left:10px;
	}
	.tabledproject td.tddproject1{
		padding-right:10px;
	}
	.tabledproject td.tddproject2{
		width:320px;
		padding-left:10px;
	}
}
@media (max-width: 1120px)
{
	.displayd1120{
		display:none;
	}
	.displaym1120{
		display:block;
	}
}
@media (max-width: 1100px)
{
    
}
@media (max-width: 1050px)
{
	
}
@media (max-width: 1000px)
{
	.displayd1000{
		display:none;
	}
	.displaym1000{
		display:block;
	}
	.tablehp2 .tdhp2_1{
		padding-right:10px;
	}
	.tablehp2 .tdhp2_2{
		padding-left:10px;
	}
	.homepart2td_1{
		padding-right:10px;
	}
	.homepart2td_2{
		padding-left:10px;
	}
	

	.homepart2btn{
		padding-left:40px;
	}
	.homepart2btn_download{
		background:url(images/download_icon2.png) no-repeat center left 20px #242424;
		background-size:43px auto;
	}
	.homepart2btn_download:hover{
		background:url(images/download_icon2.png) no-repeat center left 20px #D29F00;
		background-size:43px auto;
	}
	.homepart2btn_pricing{
		background:url(images/calculator_icon2.png) no-repeat center left 20px #242424;
		background-size:43px auto;
	}
	.homepart2btn_pricing:hover{
		background:url(images/calculator_icon2.png) no-repeat center left 20px #D29F00;
		background-size:43px auto;
	}

	.homepart3table .homepart3td{
		display:block;
		width:100%;
	}
	.homepart3table .homepart3td_1{
		padding-right:0px;
		padding-bottom:2vw;
	}
	.homepart3table .homepart3td_2{
		padding-left:0px;
	}
	.hp3imgdiv1{
		height:100vw;
		max-height:none;
	}
	.homepart3tableb .homepart3tdb{
		width:48vw;
	}
	.homepart3tableb .homepart3tdb_1{
		padding-right:1vw;
	}
	.homepart3tableb .homepart3tdb_2{
		padding-left:1vw;
	}
	.hp3imgdiv2{
		height:54vw;
		margin-bottom:2vw;
	}
	.hp3detailtable td.hp3detailtd1 {
		padding-right: 10px;
	}
	.hp3imgdetail {
		padding: 10px 10px;
	}
	.hp3_arrow_detail {
		max-width: 28px;
	}
	.hp3detailtable td.hp3detailtd2 {
		width: 28px;
	}
	.marginfit20px{
        margin-left:-10px;
        margin-right:-10px;
    }
	.col3{
		padding:0px 10px 20px 10px;
	}
	.col4{
		padding:0px 10px 20px 10px;
	}
	.col4gallery{
		padding:0px 10px 20px 10px;
	}
	.pricingcol3 {
		padding:0px 10px 20px 10px;
	}
	.tablefooter td.tdfooter{
		display: block;
		width:100%;
	}
	.tablefooter td.tdfooter1{
		padding-right:0px;
		padding-bottom:50px;
	}
	.tablefooter td.tdfooter2{
		padding-left:0px;
	}
	.tablefooterc td.tdfooterc{
		display:inline-block;
		width:50%;
		box-sizing: border-box;
		padding-bottom:30px;
	}
	.tablefooterc td.tdfooterc1{
		padding-right:20px;
	}
	.tablefooterc td.tdfooterc2{
		padding-right:0px;
		text-align: right;
	}
	.tablefooterc td.tdfooterc3{
		padding-right:20px;
	}
	.tablefooterc td.tdfooterc4{
		text-align: right;
	}
	.tdcontactsepdiv{
		width:20px;
	}
}
@media (max-width:950px)
{
	
    
}
@media (max-width:900px)
{
	.col4{
		width:50%;
	}
	
	.hp3imgdiv2c{
		height:50vw;
	}
}
@media (max-width:850px)
{
	.displayd850{
		display:none;
	}
	.displaym850{
		display:block;
	}
    .menudisplayd{
		display:none;
	}
	.menudisplaym{
		display:block;
	}
	.tablehp3 td.tdhp3{
		display:block;
		width:100%;
	}
	.tablehp3 td.tdhp3_1{
		padding-right:0px;
		padding-bottom:30px;
	}
	.tablehp3 td.tdhp3_2{
		padding-left:0px;
	}
	.tableproduct td.tdproduct1{
        padding-right:20px;
    }
    .tableproduct td.tdproduct2{
        padding-left:20px;
        padding-top:30px;
    }
}
@media (max-width:800px)
{
	.displayd800{
		display:none;
	}
	.displaym800{
		display:block;
	}
	.table800width100percent td{
		display:block;
		width:100%;
	}
	.table800width100percent td.displayd{
		display:none;
	}
    .containerpadding{
		margin:0px auto;
		padding-left:10px;
		padding-right:10px;
	}
	.containerpadding35{
		margin:0px auto;
		padding-left:10px;
		padding-right:10px;
	}
	.containerpadding30{
		margin:0px auto;
		padding-left:10px;
		padding-right:10px;
	}
    .container3{
        padding-left:10px;
		padding-right:10px;
    }
    .container4{
        padding-left:10px;
		padding-right:10px;
    }
	.marginfitleft35px{
		margin-left:-20px;
	}
	.marginfitleft30px{
		margin-left:-20px;
	}
	.searchinlineblocksearch{
		display:none;
	}
    .homepart1{
		height:100vw;
	}
	.homepart1 .vb{
		top: 50%;
		-webkit-transform: translateY(-50%);
		-ms-transform: translateY(-50%);
		transform: translateY(-50%);
	}
	.tabledproject td.tddproject{
		display:block;
		width:100%;
	}
	.tabledproject td.tddproject1{
		padding-right:0px;
		padding-bottom:40px;
	}
	.tabledproject td.tddproject2{
		padding-left:0px;
	}
	.col4gallery{
		width:50%;
	}
	.col4video{
		height:43vw;
	}
}
@media (max-width:720px)
{
	.displayd{
		display:none;
	}
	.displaym{
		display:block;
	}
	.displaym_inlineblock{
		display:inline-block;
	}
	.table720width100percent td{
		display:block;
		width:100%;
	}
	.table720width100percent td.displayd{
		display:none;
	}
	.headnavdisplaym{
		display:block;
		/*padding:0px 20px;*/
	}
	.page_title0, .pagetitle0{
		font-size:25px;
        line-height:35px;
	}
		.page_title0b, .pagetitle0b{
			font-size:25px;
			line-height:35px;
		}
	.page_title1, .pagetitle1{
		font-size:20px;
	}
	.page_title2, .pagetitle2{
		font-size:20px;
		line-height:30px;
	}
		.page_title2b, .pagetitle2b{
			font-size:20px;
			line-height:30px;
		}
		.page_title2l, .pagetitle2l{
			font-size:20px;
			line-height:30px;
		}
	.page_title3, .pagetitle3{
		font-size:18px;
		line-height:25px;
	}
		.page_title3b, .pagetitle3b{
			font-size:18px;
			line-height:25px;
		}
	.page_title4, .pagetitle4{
		font-size:17px;
		line-height:25px;
	}
		.page_title4b, .pagetitle4b{
			font-size:17px;
			line-height:25px;
		}
	.page_title5, .pagetitle5{
		font-size:15px;
		line-height:25px;
	}
		.page_title5b, .pagetitle5b{
			font-size:15px;
			line-height:25px;
		}
	.page_title6, .pagetitle6{
		font-size:14px;
		line-height:20px;
	}
		.page_title6b, .pagetitle6b{
			font-size:14px;
			line-height:20px;
		}
	.page_title7, .pagetitle7{
		font-size:16px;
		line-height:21px;
	}
		.page_title7b, .pagetitle7b{
			font-size:16px;
			line-height:21px;
		}
		.page_title7l, .pagetitle7l{
			font-size:16px;
			line-height:21px;
		}
	.page_title8, .pagetitle8{
		font-size:30px;
	}
	.page_title9, .pagetitle9{
		font-size:14px;
		line-height:28px;
	}
		.page_title9b, .pagetitle9b{
			font-size:14px;
			line-height:28px;
		}
	.page_description1, .pagedescription1{
		font-size:14px;
		line-height:22px;
	}
	.page_description2, .pagedescription2{
	}
	.page_description3, .pagedescription3{
	}
	.btn1{
		padding:0px 20px;
		height:40px;
        font-size:14px;
	}
		.btn1t{
			font-size:16px;
		}
		.btn1download{
			padding-left:65px;
		}
	.btn2{
		padding:0px 20px;
		height:40px;
		font-size:14px;
	}
    
    .wa_float_icon{
		right:15px;
		bottom:15px;
	}
	.wa_float_icon img{
		max-width:50px;
		
	}
	.pin_icon, ul.sf-menu .pin_icon{
		margin-left:5px;
	}
	.tdheader2menutext, ul.sf-menu .tdheader2menutext{
		margin-left:15px;
	}
	.tablehp2 .tdhp2{
		display:block;
		width:100%;
	}
	.tablehp2 .tdhp2_1{
		padding-right:0px;
		padding-bottom:20px;
	}
	.tablehp2 .tdhp2_2{
		padding-left:0px;
	}
	.homepart2td{
		display:block;
		width:100%;
	}
	.homepart2td_1{
		padding-right:0px;
		padding-bottom:10px;
	}
	.homepart2td_2{
		padding-left:0px;
	}
	.hpheadtable td.hpheadtd{
		display:block;
		width:100%;
	}
	.hpheadtable td.hpheadtd1{
		padding-right:0px;
		padding-bottom:20px;
	}
	.hpheadtable td.hpheadtd2{
		text-align: left;
		
	}
	.pageheaderimg1{
		height:50vw;
	}
	.ap2table td.ap2td{
		display:block;
		width:100%;
	}
	.ap2imgdiv{
		height:60vw;
	}
	.pageheaderimg2{
		height:225px;
	}
	.pagecontentpart{
		padding-top:40px;
		padding-bottom:70px;
	}
	.pagecontentpart1{
		padding-top:40px;
		padding-bottom:70px;
	}
	.pagecontentpart2{
		padding-top:40px;
		padding-bottom:70px;
	}
	.tableproject .tdproject1{
		padding-right:10px;
	}
	.tableproject .tdproject2{
		padding-left:10px;
	}
	.navpart {
		padding-bottom: 25px;
	}
	.tablehproject .tdhproject{
		display:block;
		width:100%;
	}
	.tablehproject .tdhproject1{
		padding-right:0px;
		padding-bottom:20px;
		text-align: center;
	}
	.tablehproject .tdhproject2{
		padding-left:0px;
		text-align: center;
	}
	.hp3overflowx{
		max-width:calc(100vw - 10px);
	}
	.col3{
		width:50%;
	}
	.hp3imgdiv2b{
		height:42vw;
	}
	.tableproduct td.tdproduct1{
	    display:block;
	    width:100%;
        padding-right:0px;
    }
    .tableproduct td.tdproduct2{
        display:block;
	    width:100%;
        padding-left:0px;
    }
}
@media (max-width:640px)
{
	.displayd640{
		display:none;
	}
	.displaym640{
		display:block;
	}
    .container{
        padding:0px 10px;
    }
    .containerresponsivepad20px{
        padding:0px 10px;
    }
    .bx-down2 .bx-wrapper .bx-prev {
        left: 10px !important;
    }
    .bx-down2 .bx-wrapper .bx-next {
        right: 10px !important;
    }
	.col3news{
		display:block;
		width:100%;
		max-width: 380px;
		margin:0px auto;
	}
	.tdheader2menutext{
		display:none;
	}
	.li_worldlang{
		margin-left:0px;left:-195px;
	}
	ul.sf-menu_language {
		margin-right: 10px;
	}
	#a_ouroffice_id{
		padding-right:10px;
	}
}
@media (max-width:600px)
{
	.table600width100percent td{
		float:left;
		display:block;
		width:100%;
	}
	.displayd600{
		display:none !important;
	}
	.hp1ormargin{
		display:block;
		padding:15px 0px;
		margin:0px;
	}
	.tableheader .tdheader2 {
		padding-left: 20px
	}
	.headerlogo{
		max-width:200px;
	}
	.tablefootera td.tdfootera{
		display:block;
		width:100%;
		padding-right:0px;
		padding-bottom:30px;
	}
	.tablepricingres td.tdpricingres{
		padding:10px 10px;
	}
	.tablepricingres td.tdpricingres1{
		padding-right:10px;
		width:90px;
	}
	.tablepricingres td.tdpricingres2{
		padding-left:10px;
	}
}


@media (max-width:540px)
{
	.table540width100percent td{
		float:left;
		display:block;
		width:100%;
	}
	/*.popupindex2{
		width:calc(100% - 40px);
		margin-left:calc((50% - 20px) * -1);
	}*/
    .popupindex_qb{
        width:calc(100% - 40px);
    }
    #posfixed_qb{
        width:100%;
        margin-left:calc((100% - 40px)/-2);
    }
	#a_ouroffice_id{
		display:none;
	}
	
	.backbtn {
		margin-bottom:20px;
	}
	.tableproject .tdproject{
		display:block;
		width:100%;
	}
	.tableproject .tdproject1{
		padding-right:0px;
		padding-bottom:30px;
	}
	.tableproject .tdproject2{
		padding-left:0px;
	}
	.back_icon{
		width: 20px;
		vertical-align: middle;
		margin-right:5px;
	}
	.next_icon{
		width: 20px;
		vertical-align: middle;
		margin-left:5px;
	}
}
@media (max-width:480px)
{
	.displayd480{
		display:none !important;
	}
    .customPrevBtn{
        top:45px;
		left:-10px;
	}
	.customNextBtn{
        top:45px;
		right:-10px;
	}
	.customPrevBtnG{
		top:30vw !important;
	}
	.customNextBtnG{
		top:30vw !important;
	}
	.col4{
		width:100%;
	}
	.col3{
		width:100%;
	}
	.hp3imgdiv2b{
		height:90vw;
	}
	.hp3imgdiv2c{
		height:100vw;
	}
	.tablefooterc td.tdfooterc{
		display:inline-block;
		width:100%;
	}
	.tablefooterc td.tdfooterc1{
		padding-right:20px;
		padding-bottom:10px;
	}
	.tablefooterc td.tdfooterc2{
		padding-right:0px;
		text-align: left;
	}
	.tablefooterc td.tdfooterc3{
		width:70%;
		padding-right:20px;
	}
	.tablefooterc td.tdfooterc4{
		width:30%;
		text-align: right;
	}
	.pricingcol3 {
		padding:0px 5px 10px 5px;
	}
	.hp3_arrow_detail {
		max-width: 38px;
	}
	.hp3detailtable td.hp3detailtd2 {
		width: 38px;
	}
}
@media (max-width:360px)
{
	
}